CGI-Buffer

Prerequisites

CGI-Buffer declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Info0.11CGI-Info-0.48131.43
CSS::Packer0CSS-Packer-1.002001131.43
Carp0Carp-1.3301125.71
Compress::Zlib0IO-Compress-2.066128.57
DateTime0DateTime-1.12134.29
Digest::MD50Digest-MD5-2.53131.43
Encode0Encode-2.63125.71
File::Spec0PathTools-3.47122.86
HTML::Lint0HTML-Lint-2.20131.43
HTML::Packer1HTML-Packer-1.004001131.43
HTTP::Date0HTTP-Date-6.02131.43
IO::CaptureOutput0IO-CaptureOutput-1.1103134.29
IO::String0IO-String-1.08122.86
JavaScript::Packer1.006003JavaScript-Packer-1.006003131.43
Test::More0.82Test-Simple-1.001008128.57
Time::localtime0perl0.00

CGI-Buffer declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.43

CGI-Buffer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571